<template>
	<div>
		<app-header></app-header>
	    <div class="container-fluid page-body-wrapper">         
	        <app-navbar></app-navbar> 

	        <div class="main-panel">
	            <div class="content-wrapper">   
	            	Dashboard
	            </div>                
	        </div>       
	    </div>
    </div>
</template>
